main{
    background-image: url("/logo.jpg");
    background-size: cover;
    background-position: center;
    height: 400px;
    color: white;
    padding: 50px;
}

.services{
    text-align: center;
}

.nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: goldenrod;
    text-decoration: none;
}

ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

table{
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    padding: 20px;
}

.table th, table td{
    border: 1px solid goldenrod;
    padding: 5px;
    background-color: goldenrod;
}

form{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}
